Results 1 to 6 of 6

Thread: Kdenlive 19.* und Opensuse Leap 15.1

  1. #1

    Default Kdenlive 19.* und Opensuse Leap 15.1

    Hallo,

    gibt es Kdenlive 19.* irgendwann als rpm für Opensuse Leap 15.1?

    Wenn ja, weiß dann jemand wann?

    MfG

  2. #2
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    4,785

    Default AW: Kdenlive 19.* und Opensuse Leap 15.1

    In KDE-Applications Framework5 als Version 20.....
    https://software.opensuse.org/package/kdenlive

  3. #3

    Default Re: Kdenlive 19.* und Opensuse Leap 15.1

    Danke für die schnelle Antwort!

    Ist die Version 20 nicht experimentell?
    Wie stabil ist diese Version?
    Warum stellt SuSE denn nicht die offizielle 19.12.3 Version für 15.1 zu Verfügung?

    LG

  4. #4
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    4,785

    Default AW: Kdenlive 19.* und Opensuse Leap 15.1

    Weil Leap 15.1 nur 18.12 zur Verfügung stellt.

    Bei openSUSE werden offiziell keine neuen Versionen zur Verfügung gestellt.
    Ist Firmenpolitik.

  5. #5

    Default Re: Kdenlive 19.* und Opensuse Leap 15.1

    Ok,
    das habe ich so nicht gewusst :-)

    Danke!

  6. #6
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    4,785

    Default AW: Kdenlive 19.* und Opensuse Leap 15.1

    Damit ist gemeint:
    Es gibt keine neue Version von z.B. kdenlive während der Supportzeit einer openSUSE Distribution (Leap 15.1)
    Zumindest nicht in den offiziellen Repos:
    OSS, Non-OSS, den beiden Update Repos sowie deren Debug und Source Repos.

    Nur Fehlerbereinigungen (bugfixes).
    Ausser bei solchen Programmen wie Firefox, wenn eine ESR Version ausläuft wird schon die nächste genommen:
    Code:
    S  | Name                               | Typ        | Version             | Arch   | Repository      
    ---+------------------------------------+------------+---------------------+--------+-----------------
    i+ | MozillaFirefox                     | Paket      | 68.6.0-lp151.2.36.1 | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 68.6.0-lp151.2.33.1 | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 68.5.0-lp151.2.30.1 | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 68.4.2-lp151.2.27.1 | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 68.4.1-lp151.2.24.1 | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 68.3.0-lp151.2.21.1 | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 68.2.0-lp151.2.18.2 | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 68.1.0-lp151.2.14.1 | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 60.8.0-lp151.2.10.1 | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 60.7.2-lp151.2.7.1  | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 60.6.3-lp151.2.3.6  | x86_64 | OSS-Update      
    v  | MozillaFirefox                     | Paket      | 60.6.2-lp151.1.1    | x86_64 | OSS
    Wie du siehst, mit Version 60 angefangen und jetzt Version 68. Das liegt aber an der Updatepolitik von Mozilla.

    Wenn du unbedingt etwas neueres Haben möchtest entweder auf https://software.opensuse.org/ suchen oder selber bauen.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •